How to install libpugixml-dev on Debian 9 (Stretch)